Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7267 - screen hang up
Summary: screen hang up
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: screen
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 20:56 UTC by charvel
Modified: 2014-03-17 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-17 22:45:39 UTC


Attachments (Terms of Use)

Description charvel 1999-11-23 20:56:40 UTC
screen-3.9.4-3 with set 'password' option in .screenrc hang up on the
start. Ie.
echo password >> .screenrc
screen
<blank screen monitor and all hang up>

Comment 1 Bill Nottingham 1999-12-01 19:25:59 UTC
Don't do that, then. ;)

You're supposed to use 'password <crypted password string>',
or 'password none'.

Still, it is a bug.

Comment 2 Bill Nottingham 1999-12-01 19:41:59 UTC
... especially because its child process is segfaulting. Wheee.
Looking into it.

Comment 3 Bill Nottingham 1999-12-17 22:45:59 UTC
Fixed in screen-3.9.5, in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.